Subject: egcs version of gcc - problems
From: [email-masked] (Kevin Hughes)

20 Nov 1997 15:51:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "'g95'" <[email-masked]>

I obtained the egcs version of gnu and installed it. Everything looked good but the compiler would not find the includes.
After much investigation I have discovered that the compiler does not appear to look at the C_INCLUDE_PATH environment variable and hence fails to find the includes. It does use the CPLUS_INCLUDE_PATH [ I used the -v option to see what it was looking at]

I installed the egcs version over the top of the standard one so its inbuilt spec. should have found the same includes as the old original gcc. 

Much confused

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".